html, body {
	/***dont change margin or padding properties in this tag *****/
	text-align : center;
	margin : 0px;
	padding : 0px;
	line-height:16px;
	background-color: #cec7b8;
	background-image: url(../images/body-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/***used when printing pages***/
#logo {
	display : none;
}
/***clears for firefox***/
.float_clear {
	clear : both;
	height : 1px;
	overflow : hidden;
	margin-top : -1px;
}
/***container for site***/
#central {
	margin-right : auto;
	margin-left : auto;
	position : relative;
	width : 950px;
	text-align : left;
	background : none;
}
#header
{
	float: left;
	width: 950px;
	position: relative;
	height: 292px;
}
#main_logo
{
	float: left;
	height: 233px;
	width: 204px;
	position: relative;
	padding-left: 11px;
}
#header_image
{
	float: left;
	height: 233px;
	width: 735px;
	position: relative;
	margin-top: -1px;
}
/***top banner and logo area***/
#top {
	float : left;
	width : 220px;
	overflow : hidden;
	background : none;
}
#top .searchsite {
	margin : 30px 19px 5px 19px;
	padding : 0;
	float:right;
}
.searchsite form {
	margin : 0;
	padding : 0;
}
/************** Vertical Navigation and search box *********/
#navigation {
	float : left;
	width : 220px;
	background : none;
	overflow : visible;
	margin : 90px 0px 0px 0px;
}
ul.nav {
	margin : 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
ul.nav li {
	list-style : none;
}
.nav a {
	width : 178px;
	display : block;
	margin : 0;
	text-align : left;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #414042;
	line-height: 16px;
	background-image: url(../images/nav_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.nav a:link, .nav a:visited {
	text-decoration : none;
	text-transform: uppercase;
	font-weight: bold;
}
.nav a:hover, a:active {
	color : #6b5a52;
	text-decoration : none;
}
ul.nav li.navoff {
	width : 178px;
	display : block;
	margin : 0;
	text-align : left;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #6b5a52;
	line-height: 16px;
	background-image: url(../images/nav_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
li.navoff ul.subnav {
	margin-left:-10px;
	font-weight: normal;
	margin-top:8px;
}
ul.subnav {
	margin : 0;
	list-style : none;
	background : none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	margin-top:10px;
}
.subnav li {
	margin-bottom:0px;
}
.subnav a {
	display : block;
	width : 168px;
	margin : 0px 0px 0px -4px;
	text-align : left;
	border-bottom : none;
	border-top : none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	background-image: none;
	text-transform: capitalize;
}
.subnav a:link, .subnav a:visited {
	color : #414042;
	text-decoration : none;
	border-top : none;
	border-bottom : none;
	font-weight: normal;
	text-transform: capitalize;
}
.subnav li:hover {
	color: #6b5a52;
	text-decoration: none;
}
.subnav a:hover, .subnav a:active {
	color : #6b5a52;
	text-decoration : none;
	border-top : none;
	border-bottom : none;
	text-transform: capitalize;
}
ul.subnav li.subnavoff {
	display : block;
	width : 165px;
	color : #6b5a52;
	text-align : left;
	text-decoration : none;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: -4px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-weight: normal;
	text-transform: capitalize;
}
#ads {
	float : left;
	overflow : hidden;
	width : 220px;
	margin : 0;
	padding : 0;
}
#ads img {
	margin : 0;
	padding : 0;
	vertical-align:top;
}
/**** content containers *****/
#content {
	float : right;
	/*width : 935px;*/
	width : 715px;
	min-height : 650px;
	background : none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: -1px;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 15px;
}
#content_wrapper {
	float : left;
	/*width : 870px;*/	
	width : 650px;
	background : none;
	margin : 0 0 0 15px;
	padding : 0px;
	overflow : visible;
	text-align : left;
	font : 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}
/**** content text styling *****/
#content p, #content ul, #content ol, #content input, #content select, #content textarea, #content h3, #footer p, .left_cart form, .right_cart form {
	font : 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color : #333;
}
#content p {
	text-align: justify;
}
#content p, #content h1, #content h2, #content h3 {
	margin : 0;
	padding : 0;
}
#content sub, #content sup {
	margin : 0;
	padding : 0;
	font-size: 8px;
	line-height: 0px;
}
#content h1 {
	font : normal 30px/27px Arial, Helvetica, sans-serif;
	color : #888;
	text-transform: capitalize;
}
#content h2 {
	color : #414042;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
#content h3 {
	background : #dddddd;
	padding : 20px;
	margin : 0;
}
#content input, #content select, #content textarea {
	margin : 0;
	padding : 2px;
}
/**** content table styling *****/
#content td {
	vertical-align : top;
	overflow : hidden;
	/*border: solid 1px #000;*/
	padding : 0 2px 2px 0;
	color: #FF0000;
}
#content td img {
	margin-top : 0;
	margin-bottom : 0;
	padding : 0;
}
#content table {
	table-layout:fixed;
	display:table;
}
#content tr {
	table-layout:fixed;
	display:table-row;
}
#content td .insertslrg, #content td .insertssml_left, #content td .insertssml_right, #content td .left_cart, #content td .right_cart {
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 0px;
}
/**** content ordered and un-odered styling *****/
#content ul, #content ol {
	margin : 0;
	padding : 3px 0 10px 18px;
}
#content ol {
	padding : 3px 0 10px 21px;
}
#content ul li, #content ol li {
	padding-left : 10px;
	margin : 0;
}
#content ol li {
	padding-left : 2px;
}
#content ul {
	list-style-type : square;
	margin-left:-15px;
}
#content ul {
	list-style-type:none;
}
#content ul li {
	padding-left:20px;
	background:url('../images/bullet.gif') no-repeat top left;
}
/**** content link styling *****/
#content a:link, #content a:visited {
	color : #666;
	text-decoration : underline;
}
#content a:hover, #content a:active {
	color : #000;
	text-decoration : underline;
}
/**** content media styling *****/
#content iframe {
	border : none;
}
#content .insertslrg, #content .insertssml_left, #content .insertssml_right, #content .left_cart, #content .right_cart {
	margin-top : 20px;
	margin-bottom : 20px;
	padding : 0;
}    
#content .insertslrg {
	margin-left : 0;
	margin-right : 0;
	float : left;
}
#content .insertssml_left {
	float : left;
	margin-left : 0;
	margin-right : 20px;
}
#content .insertssml_right {
	float : right;
	margin-left : 20px;
	margin-right : 0;
}
.insertslrg iframe, .insertslrg embed, .insertslrg object {
	width : 650px;
	border : none;
}
.insertssml_left iframe, .insertssml_left embed, .insertssml_left object, .insertssml_right iframe, .insertssml_right embed, .insertssml_right object {
	width : 315px;
	border : none;
}
#content .left_cart {
	float : left;
	margin : 20px 20px 20px 0;
}
#content .right_cart {
	float : right;
	margin : 20px 0 20px 20px;
}
.right_cart form, .left_cart form {
	width : 230px;
	height: 110px;
	border : none;
	background : url(../images/paypal.jpg) no-repeat right bottom;
	text-align :center;
	overflow : hidden;
	padding : 20px;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #777;
}
 .right_cart table, .left_cart table {
	text-align :center;
	width:100%;
}
#content .pdflink {
	background : url(../admin/edit_images/pdf-icon.gif) no-repeat;
	padding-left : 17px;
}
/**** content image styling *****/
#content ul img, #content ul iframe, #content ul embed, #content ul object, #content ol img, #content ol iframe, #content ol embed, #content ol object, #content h3 img {
	display:none;
}

.button_left, .small_left, .medium_left, .large_left {
	float : left;
	margin-right : 20px;
	margin-left : 0;
}
.button_right, .small_right, .medium_right, .large_right {
	float : right;
	margin-right : 0;
	margin-left : 20px;
}
#content .page_left, #content .page_right {
	float : none;
	margin-right : 0;
	margin-left : -50px;
	margin-top: -13px;
}
#content img {
	overflow : hidden;
	border : none;
	margin-top : 20px;
	margin-bottom : 20px;
	padding : 0px;
}
/************** footer *********/
#footer {
	margin-right : auto;
	margin-left : auto;
	position : relative;
	width : 100%;
	text-align : left;
	background-color: #373635;
	text-decoration: none;
	height: 150px;
}
#footer-wrapper {
	margin-right : auto;
	margin-left : auto;
	padding-top : 5px;
	position : relative;
	width : 950px;
	text-align : left;
	background : none;
}
#footer p
{
	color: #cec7b8;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#footer-wrapper ul
{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
#footer-wrapper ul li
{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 13px;
}
#footer-wrapper ul li a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cec7b8;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
}
#footer-wrapper ul li a:hover
{
	text-decoration: underline;
	color: #FFFFFF;
}
#footer p a:link, #footer p a:visited {
	color : #cec7b8;
	text-decoration : none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
}
#footer p a:hover, #footer p a:active {
	color : #FFFFFF;
	text-decoration : underline;
}
.footer_box1
{
	text-align: center;
	float: left;
	width: 160px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.footer_box2
{
	text-align: center;
	float: left;
	width: 155px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.footer_icon
{
	position : relative;
	width : 950px;
	text-align : center;
	float: left;
}	
/************** custom additions *********/
p
{
	margin: 0px;
	padding: 0px;
}
.margin1
{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 327px;
}
